﻿@charset "utf-8";

/* module_class
-------------------------------------------------------------------*/


.box2-1{}

.box2-1 .left_area{
	float:left;
	width:420px;
}

.box2-1 .right_area{
	float:right;
	width:240px;
}



.table01{
	width:100%;
}
table {
	width:100%;
	border-top:#CCC 1px solid;
	border-left:#CCC 1px solid;
}
table th,
table td {
	padding:10px 20px;
	border-right:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	text-align:center;
}
.cellColor01 {
	background:#ECF7FF;
}

/* width
-------------------------------------------------------------------*/
/*%*/
.w8p {
	width:8%;
}
.w12p {
	width:12%;
}
.w14p {
	width:14%;
}
.w20p {
	width:20%;
}
.w25p {
	width:25%;
}
.w27p {
	width:27%;
}
.w30p {
	width:30%;
}
.w33p {
	width:33%;
}
.w50p {
	width:50%;
}

/* 編集業務とは
-------------------------------------------------------------------*/
.position01 {
	position:relative;
}
.box-position01 {
	position:absolute;
	top:0;
	left:0;
	width:335px;
}
.box01 {
	top:55px;
	left:150px;
}
.box02 {
	top:180px;
	left:150px;
}
.box03 {
	top:310px;
	left:150px;
}
.box04 {
	top:435px;
	left:150px;
}
.box05 {
	top:565px;
	left:150px;
}
.box06 {
	top:695px;
	left:150px;
}
.dot_line{
	background:url(../img/common/side_dot.jpg) repeat-x left bottom;
	padding-bottom:1px;
}
.txt_bigblue{
	font-weight:bold;
	color:#0159A9;
	font-size:130%;
}


/* 制作環境
-------------------------------------------------------------------*/

.list01{}

.list01 li{
	background:url(../img/business/environment/list_dot.gif) no-repeat left 6px;
	padding-left:15px;
	margin-bottom:10px;
}

.txt_blue{
	font-weight:bold;
	color:#15478C;
}


.col1-1{}
.col1-1 .left_area{
	float:left;
	width:330px;
}
.col1-1 .right_area{
	float:right;
	width:330px;
}

/* 学書様
-------------------------------------------------------------------*/

.indent_pro{
	font-size:85%;
}

.box_pro{}
.box_pro .left_area{
	float:left;
	width:340px;
}
.box_pro .right_area{
	float:right;
	width:325px;
}

.list02{}

.list02 li{
	background:url(../img/business/product/product1/list_dot.gif) no-repeat left 8px;
	padding-left:12px;
	margin-bottom:5px;
}
.btn_pro{
	vertical-align:text-bottom;
	padding-left:15px;
}


.col1-1-1{}

.col1-1-1 ul li{
	float:left;
	width:220px;
	margin-right:10px;
}
.col1-1-1 ul li.last{
	margin-right:0px;
}

.txt_red{
	color:#990000;
}
/* スタッフ紹介
-------------------------------------------------------------------*/
.position02 {
	padding:30px 0 30px;
	position:relative;
}
.box-position02 {
	position:absolute;
	top:17.25%;
	left:0;
	z-index:1;
}
.box-position02 p{
	position:relative;
}
.box-position02 a{
	display:block;
	position:absolute;
	cursor:pointer;
	z-index:-1;
	transition:opacity .2s;
	top:50%;
	left:50%;
	transform:translate(-50%,-17.5%);
}
.box-position02 span{
	display:block;
	transition:opacity .2s;
}
.box-position02.box1{
	left:6.3%;
}
.box-position02.box2{
	left:18.95%;
}
.box-position02.box3{
	left:67.37%;
}
.box-position02.box4{
	left:82.11%;
}
.box-position02.box5{
	top:52.75%;
	left:73.68%;
}
.box-position02.box6{
	top:52.75%;
	left:10.53%;
}
.box-position02.box7{
	top:58.0%;
	left:25.26%;
}
.box-position02.box8{
	top:58.0%;
	left:40.00%;
}
.box-position02.box9{
	top:58.0%;
	left:56.84%;
}
.box-position02:hover span{
	opacity:0;
}
.box-position02 p a{
	opacity:0;
}
.box-position02:hover a{
	opacity:1;
	z-index:15;
}
.box-position02:is(.box7,.box8,.box9) a{
	transform:translate(-50%,-26.5%);
}

/* 採用情報
-------------------------------------------------------------------*/

.box_recruit{}
.box_recruit .left_area{}
.box_recruit .right_area{
	float:right;
	margin:0 0 20px 20px;
}


.opacity a {
    filter:alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
}
.opacity a:hover {
    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}  

/* お問い合わせ
-------------------------------------------------------------------*/
.txt_red02{
	font-weight:bold;
	color:#F00;
}


/* サイトマップ
-------------------------------------------------------------------*/
.sitemap_list{
	width:720px;
	text-align:left;
}

.s_list01{
	width:120px;
	float:left;
	margin-left:20px;
	display:inline;
}
.s_list01 li{
	background:url(../img/common/ico_arroew01.gif) no-repeat left 5px;
	padding-left:15px;
	margin-bottom:10px;
}
.s_list01 li.down {
	background:none;
}
.s_list01 li.down ul li {
	padding-left:10px;
	background:url(../img/common/ico_arroew02.gif) no-repeat left 6px;
}
.s_list02{
	width:140px;
	float:left;
	margin-left:20px;
	display:inline;
}
.s_list02 li{
	background:url(../img/common/ico_arroew01.gif) no-repeat left 5px;
	padding-left:15px;
	margin-bottom:10px;
}
.s_list02 li.down {
	background:none;
}
.s_list02 li.down li {
	padding-left:10px;
	background:url(../img/common/ico_arroew02.gif) no-repeat left 6px;
}

.s_list02 li.down li.down2{
	background:none;
}
.s_list02 li.down li.down2 ul li{
	padding-left:10px;
}





.s_list03{
	width:120px;
	float:left;
	margin-left:10px;
	display:inline;
}
.s_list03 li{
	background:url(../img/common/ico_arroew01.gif) no-repeat left 5px;
	padding-left:15px;
	margin-bottom:10px;
}
.s_list04{
	width:80px;
	float:left;
	margin-left:10px;
	display:inline;
}
.s_list04 li{
	background:url(../img/common/ico_arroew01.gif) no-repeat left 5px;
	padding-left:15px;
}
.s_list05{
	width:110px;
	float:left;
	margin-left:30px;
	display:inline;
}
.s_list05 li{
	background:url(../img/common/ico_arroew01.gif) no-repeat left 5px;
	padding-left:15px;
	margin-bottom:10px;
}
